"IDS_CLOSE" = "Cerrar";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Cancelar sesión";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "He leído la información del especialista de soporte.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "Continuar";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "País";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "No se ha podido verificar la ubicación original del especialista de soporte";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "Dirección de correo electrónico";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "No se puede verificar la dirección de correo electrónico";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Tipo de cuenta";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Cuenta comercial";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "No se ha podido detectar el tipo de cuenta";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Cuenta gratuita";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Información del experto";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Desconocido";
